---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: s390x
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-s390x.tar.gz
  iso: alpine-minirootfs-3.22.1-s390x.tar.gz
  date: 2025-07-15
  time: 10:42:22
  size: 3543769
  sha256: 4531aa8c4653797e33ba4b69351a7c4876fbe0ffefbd2c51970955715295fef5
  sha512: 4b91ae12413a658ea41e925c2ca2642876458693b8eaa4e153b002724a5f6f41d4e30e8cdb35b0342e18e08607f7979b8a8e43a326a1acca85daca0df97c2c2b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: s390x
  version: 3.22.1
  flavor: alpine-netboot
  file: alpine-netboot-3.22.1-s390x.tar.gz
  iso: alpine-netboot-3.22.1-s390x.tar.gz
  date: 2025-07-15
  time: 10:42:32
  size: 35135703
  sha256: 394f46f99dbfac12a45003f11fac34c8f3ff4375234ae9d6a1cba046b5909bc5
  sha512: 67b18d11f2ccbf24727cf79ea822d07d577047fafb5d879f040b56c7993c87bd595e2718d772eede8d18fd98617bc7ce59b47710935c771537f3d42a407e3134
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: s390x
  version: 3.22.1
  flavor: alpine-standard
  file: alpine-standard-3.22.1-s390x.iso
  iso: alpine-standard-3.22.1-s390x.iso
  date: 2025-07-15
  time: 10:42:44
  size: 90398720
  sha256: d8234acf08249e9585a3f5adaf44a979caad70b58dd8d4ea5d7a0bfc2c5ab732
  sha512: 921be888daeb22b4bb0c43e8ca243abaf5871d6531f98933eff40ac012ca2822f66b317c4af0e59e9fcdec37961f5b07e928d497ec155809d5c59e0abdf33c9b
